Get top 10 users by credit usage in a company.
curl --request GET \
--url https://api.parallellabs.app/api/v0/usage/leaderboard \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/usage/leaderboard"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/usage/leaderboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"leaderboard": [
{
"creditUsage": 123,
"email": "<string>",
"rank": 123,
"uid": "<string>"
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Usage
Get top 10 users by credit usage in a company.
GET
/
api
/
v0
/
usage
/
leaderboard
Get top 10 users by credit usage in a company.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Query Parameters
Company ID
Response
Top 10 users by credit usage
Top 10 users by credit usage
Leaderboard entries
Show child attributes
Show child attributes
⌘I

